Subject: Rule 8

From: "Oloros the Blue" <oloros@b...>
Date: Wed, 21 Jun 2000 01:10:15 -0000

When a Rule-Change can be Defeated, any player may post a message
to the OAML with the Subject line "Proposal [n] Defeated", where [n]
is equal to the number assigned to the Rule-Change in question. The 
body of this message must list the Points of all Players. Once a 
message has been posted to the OAML stating that a Rule-Change has 
been Defeated, that Rule-Change can never be Adopted.